#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-CoOW6rdktWC5OCOdKmvB8k
key:                  hls-call-hierarchy-plugin-1.2.0.0-CoOW6rdktWC5OCOdKmvB8k
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  cdba5ecd2e74a6f8fd21484f78fd4679
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-CoOW6rdktWC5OCOdKmvB8k
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-2wG2ZmaA6hREB3wB3xFcJ5
    ghcide-1.9.1.0-4J8eVVO8Jxo1aJCSfHTpzq
    hiedb-0.4.2.0-4NPY96fMkMTJ98e5eUlNQ0
    hls-plugin-api-1.6.0.0-8VB5dRZDj6eKpxgEdOccAf
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    lsp-1.6.0.0-9ruMFrCrWys476Bx1n9L7h
    sqlite-simple-0.4.19.0-9qvSsMHXE4oATFMo20sCl7 text-1.2.5.0
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

